[
	{
		"metadata": {},
		"data": [
			{
				"userIds": [
					"POSTBES",
					"ASYS"
				],
				"populationCode": "POPCOMP",
				"referencePopulation": false,
				"populationLabel": "Mairie Annexe Nord",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "Domaine",
						"value": "DOM1",
						"categories": [
							"AGENT"
						]
					},
					{
						"customFieldLabel": "Unité",
						"value": "UNITE1,UNITE3",
						"categories": [
							"AGENT"
						]
					}
				]
			},
			{
				"userIds": [
					"POSTBES",
					"ASYS"
				],
				"populationCode": "POPMOBILITE",
				"referencePopulation": false,
				"populationLabel": "POPMOBILITE",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "Domaine",
						"value": "DOM2",
						"categories": [
							"AGENT"
						]
					},
					{
						"customFieldLabel": "Unité",
						"value": "UNITE2",
						"categories": [
							"AGENT"
						]
					}
				]
			}
		]
	}
]